name:
  common: Lebanon
  official: Lebanese Republic
  native:
    ara:
      common: لبنان
      official: الجمهورية اللبنانية
    fra:
      common: Liban
      official: République libanaise
eumember: false
landlocked: false
nationality: ""
tlds:
- .lb
languages:
  ara: Arabic
  fra: French
translations:
  FIN:
    common: Libanon
    official: Libanonin tasavalta
  FRA:
    common: Liban
    official: République libanaise
  HRV:
    common: Libanon
    official: Libanonska Republika
  ITA:
    common: Libano
    official: Repubblica libanese
  JPN:
    common: レバノン
    official: レバノン共和国
  POR:
    common: Líbano
    official: República Libanesa
  RUS:
    common: Ливан
    official: Ливанская Республика
  SPA:
    common: Líbano
    official: República Libanesa
currencies:
- LBP
borders:
- ISR
- SYR
codes:
  alpha2: LB
  alpha3: LBN
  cioc: LIB
  ccn3: "422"
  callingcodes:
  - "961"
  internationalprefix: "00"
geo:
  region: Asia
  subregion: Western Asia
  continent: Asia
  capital: Beirut
  area: 10452
coordinates:
  longitudestring: 35 50 E
  latitudestring: 33 50 N
  minlongitude: 35.10361
  minlatitude: 33.078335
  maxlongitude: 36.592777
  maxlatitude: 34.69
  latitude: 33.92541
  longitude: 35.899727
